@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
	}
a,img{
	border:none;
	}
body{
	font-family:Arial, Helvetica, sans-serif;
	background:#ddd;
	}
.main{
	margin:0px auto;
	width:1020px;
	}
.header{
	width:100%;
	background:url('images/header.jpg') repeat-x;
	float:left;
	}
.logo{
	float:left;
	width:400px;
	height:120px;
	}
.logo a, .logo a img{
	float:left;
	}
.contact_number{
	float:right;
	width:350px;
	height:39px;
	background:url('images/contact_number.png') no-repeat;
	margin:10px 20px 11px 0px;
	}
.contact_number a{
	float:left;
	width:100%;
	padding:25px 0px;
	}
.menu{
	float:right;
	}
.menu a{
	float:left;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	width:110px;
	text-align:center;
	padding:10px 0px 35px 0px;
	}
.menu a:hover, .menu .current{
	background:url('images/menu_hover.png') no-repeat center bottom;
	color:#ffc514;
	}
.banner{
	float:left;
	width:100%;
	}
.banner_inner{
	float:left;
	width:1000px;
	border:10px solid #fff;
	}
.slide{
	float:left;
	width:700px;
	height:380px;
	}
.slide_right{
	float: left;
	width: 290px;
	padding: 90px 0px 0px 150px;
	background: url('images/slide_right.png') no-repeat;
	border-left: 10px solid #fff;
	height: 290px;
}
.content{
	float:left;
	width:100%;
	}
.content_inner{
	float:left;
	width:100%;
	background:#484d61;
	}
.welcome{
	float:left;
	margin:20px 0px;
	}
.welcome h1, .contact h1, .other_page h1{
	float:left;
	width:100%;
	font-size:30px;
	padding:0px 0px 15px 10px;
	color:#FFB420;
	}
.roof{
	float:left;
	width:100%;
	font-size:14px;
	font-weight:bold;
	padding:0px 0px 15px 0px;
	color:#FFFFFF;
	}

.gallery{
	float:left;
	margin:20px 0px;
	}	
.gallery h1, .contact h1, .other_page h1{
	float:left;
	width:100%;
	font-size:30px;
	padding:0px 0px 15px 0px;
	color:#FFB420;
}
.image{
	float:left;
	background:#fff;
	padding:5px;
	width:350px;
	height:313px;
	margin:0px 20px 0px 0px;
	}
.roof-image{
    height:230px;
    }
.render-image{
    height:210px;
    }
.welcome p{
	padding: 0px 0px 15px 0px;
	float: left;
	font-size: 14px;
	color: #fff;
	line-height: 22px;
	width: 60%;
	left: 10px;
}
p.roof-para{
    width:100%;
    
	}

p.para-last{
    margin-bottom:30px;
    }
p.faq-para{
    width:auto;
	}
.more{
	background:#CD071E;
	float:left;
	font-size:13px;
	text-decoration:none;;
	color:#fff;
	padding:10px 20px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	border:none;
	}
.boxes{
	width:100%;
	float:left;
	background:#37383c url('images/heading.jpg') repeat-x;
}
.box{
	float:left;
	width:310px;
	margin:15px 35px 20px 0px;
	}
.box h2{
	float:left;
	width:100%;
	font-size:22px;
	margin:0px 0px 28px 0px;
	color:#fff;
	border-right:1px dotted #666;
	font-weight:normal;
	}
div.last{
	margin-right:0px;
	}
.services{
	float:left;
	width:95%;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	background:url('images/arrow.png') no-repeat 0px 3px ;
	padding:5px 0px 10px 30px;
	}
.service_image {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 206px;
    margin: 0 0 20px;
    padding: 5px;
    width: 300px;
	}
.white_bg{
     width:100%;
	 color:#fff;
	 height:10px;
	 float:left;
	 
    }
.services:hover{
	text-decoration:underline;
	}
.other_page{
	float:left;
	width:100%;
	margin:20px 0px;
	}
.service_dew{
	float:left;
	padding:20px;
	box-shadow:0px 0px 2px #999;
	border-radius:4px;
	margin:0px 20px 0px 0px;
	width:450px;
	background:#fff;
	}
.service_dew img{
	float:left;
	width:160px;
	height:250px;
	padding:5px;
	margin:0px 15px 0px 0px;
	box-shadow:0px 0px 2px #999;
	border:1px solid #999;
	}
.service_dew h2{
	float:left;
	width:58%;
	font-size:20px;
	color:#9A081F;
	padding:0px 0px 15px 0px;
	}
.service_dew p{
	float:left;
	width:58%;
	font-size:13px;
	line-height:20px;
	padding:0px 0px 15px 0px;
	color:#333;
	}
.input{
	margin:0px 0px 13px 0px;
	float:left;
	padding:7px 10px;
	width:95%;
	font-size:13px;
	color:#fff;
	font-weight:bold;
	background:none;
	box-shadow:0px 0px 2px #999;
	border:1px solid #999;
	font-family:Arial, Helvetica, sans-serif;
	border-radius:4px;
	}
.textarea{
	resize:none;
	height:70px;
	}
.index_input{
	margin:6px 0px 7px 20px;
	padding:10px;
	width:80%;
	float:left;
	background:#fcf397;
	color:#333;
	border-radius:4px;
	border:none;
	box-shadow:0px 0px 2px #666;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	}
.index_textarea{
	height:100px;
	resize:none;
	}
.button{
	margin:10px 20px 0px 20px;
	color:#000;
	font-size:13px;
	float:left;
	text-decoration:none;
	padding:10px 10px;
	letter-spacing:1px;
	text-align:center;
	background:#fff;
	border:none;
	}
.button:hover{
	text-decoration:underline;
	}
.clear{
	clear:both;
	}
.service_ul{
	margin:0px 0px 15px 20px;
	float:left;
	width:95%;
	}
.service_ul li{
	padding:0px 0px 5px 0px;
	float:left;
	width:100%;
	line-height:20px;
	font-size:14px;
	color:#fff;
	}
.faq_box{
	float:left;
	width:100%;
	margin:0px 0px 25px 0px;
	}
.faq_box img{
	float:left;
	width:100px;
	height:100px;
	margin:0px 10px 0px 0px;
	}
.faq_box b{
	float:left;
	width:200px;
	font-size:12px;
	color:#fff;
	padding:0px 0px 10px 0px;
	}
.faq_box p{
	float:left;
	width:200px;
	font-size:13px;
	color:#fff;
	line-height:22px;
	padding:0px 0px 10px 0px;
	}
.faq-left{
    width:60%;
	float:left;
	}
.faq-right{
     width:394px;
	 float:left;
	 padding:5px;
	 }
.footer{
	float:left;
	width:100%;
	background:#181818;
	}
.footer p{
	float:left;
	color:#fff;
	padding:25px 15px 20px 0px;
	font-size:13px;
	font-weight:bold;
	}
.social{
	margin:0px 0px 10px 10px;
	float:right;
	}
.social a{
	float:left;
	border:none;
	}
.social a img{
	margin:15px 10px 0px 0px;
	float:left;
	width:30px;
	border:none;
	height:30px;
	}
.contact{
	margin:20px 0px 0px 0px;
   float:left;
   width:100%;
   }
.contact_left{
	margin:0px 20px 0px 0px;
	padding:0px;
	float:left;
	width:451px;
	}
.contact_image{
	margin:0px 0px 20px 0px;
	padding:5px;
	float:left;
	width:400px;
	height:190px;
	border:1px solid #CCCCCC;
	}
.contact_left p{
	margin:0px;
	padding:0px 20px 15px 0px;
	font-size:14px;
	color:#fff;
	}
p.left{
	margin:0px;
	padding:0px;
	float:left;
	color:#FFB420;
	font-size:14px;
	width:100px;
	font-weight:bold;
	}
.text{
	margin:0px 0px 20px 0px;
	padding:0px;
	float:left;
	width:400px;
	}

.contact_right{
	margin:0px;
	width:401px;
	float:left;
	}
.contact_right p{
	margin:0px;
	padding:5px 0px 5px 0px;
	font-size:13px;
	width:100%;
	float:left;
	color:#FFE300;
	font-weight:bold;
	}